RESTinio

Functions
restinio::http_field_parsers::accept_language_details Namespace Reference

## Functions
RESTINIO_NODISCARD auto | make_language_tag_p ()
RESTINIO_NODISCARD auto | make_language_range_p ()

## Function Documentation

## ◆ make_language_range_p()

RESTINIO_NODISCARD auto restinio::http_field_parsers::accept_language_details::make_language_range_p | ( |  | ) |
| inline

Definition at line 43 of file accept-language.hpp.

## ◆ make_language_tag_p()

RESTINIO_NODISCARD auto restinio::http_field_parsers::accept_language_details::make_language_tag_p | ( |  | ) |
| inline

Definition at line 30 of file accept-language.hpp.